﻿/* CSS Document */
html{background:none;}
/*#main-container{width:1024px;margin:0 auto;}*/
/*#page-container{width:1025px;margin:0 auto;}*/
body{background:none;font-family: 'Open Sans',sans-serif;font-size:13px;font-weight:normal;margin:0 auto;}
p{line-height:20px}

.w980{width:980px;}
.fl{float:left;}
.fr{float:right;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.ml-28{margin-left:28px;}
.clrBoth{clear:both;}
.gray{color:#ccc;}
.alignC{text-align:center;}
.alignR{text-align:right;}
.alignL{text-align:left;}

#header{overflow:auto; padding:0;}
#header img{padding:35px 0;}
#topLink{margin:0 0 20px;color:#999999;}
#topLink a{color:#999999; text-decoration:none;}
#topLink a:hover{color:#c90404;}

#bannerArea{position:relative;height:350px;}
img.next{position: absolute;right: -25px;top: 150px;z-index: 2; cursor:pointer;}
img.prev{position: absolute;left: -25px;top: 150px;z-index: 2; cursor:pointer;}
img.newRelease{position: absolute;right: -70px;top: -30px;z-index: 2; cursor:pointer;}

div.slide{height:300px;;margin-bottom:10px;position:relative;display:none;}
div.start{display:block;}




#banner-1{background-image:url('../css/images/banner-voip-handsets-bundles.jpg'); 
background-repeat:no-repeat;height:350px;text-align:left;padding-top:0;}
#banner-1 h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-1 p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-1 img{position: relative; top: 255px;left:9px;}

#banner-2{background-image:url('../css/images/banner-dctwo-collie-grant-behind-grid-data-centre.jpg'); 
background-repeat:no-repeat;height:350px;text-align:left;padding-top:0;}
#banner-2 h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-2 p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-2 img{position: relative; top: 255px;left:9px;}

#banner-3{background-image:url('../css/images/banner-osborne-park-data-centre.jpg'); 
background-repeat:no-repeat;height:350px;text-align:left;padding-top:0;}
#banner-3 h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-3 p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-3 img{position: relative; top: 255px;left:9px;}

#banner-4{background-image:url('../css/images/banner-data-centre-ring-complete.jpg'); 
background-repeat:no-repeat;;height:350px;text-align:left;padding-top:0;}
#banner-4 h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-4 p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-4 img{position: relative; top: 295px;left:630px;}

#banner-5{background-image:url('../css/images/banner-darwin-data-centre-online.jpg'); 
background-repeat:no-repeat;;height:350px;text-align:left;padding-top:0;}
#banner-5 h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-5 p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-5 img{position: relative; top: 270px;left:640px;}

#banner-6{background-image:url('../css/images/banner-daas.jpg'); 
background-repeat:no-repeat;;height:350px;text-align:left;padding-top:0;}
#banner-6 h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-6 p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-6 img{position: relative; top: 270px;left:640px;}

#banner-7{background-image:url('../css/images/banner-veeam.jpg'); 
background-repeat:no-repeat;;height:350px;text-align:left;padding-top:0;}
#banner-7 h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-7 p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-7 img{position: relative; top: 270px;left:640px;}


#banner-vdi{background-image:url('http://www.dctwo.com.au/css/images/banner-rds.jpg'); 
background-repeat:no-repeat;;height:350px;text-align:left;padding-top:0;}
#banner-vdi h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-vdi p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-vdi img{position: relative; top: 270px;left:630px;}




#banner-cloudstor{background-image:url('http://www.dctwo.com.au/css/images/banner-cloudstor.jpg'); 
background-repeat:no-repeat;;height:350px;text-align:left;padding-top:0;}
#banner-cloudstor h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-cloudstor p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-cloudstor img{position: relative; top: 290px;left:239px;}




#banner-veeam{background-image:url('http://www.dctwo.com.au/css/images/banner-veeamcloud.jpg'); 
background-repeat:no-repeat;;height:350px;text-align:left;padding-top:0;}
#banner-veeam h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-veeam p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-veeam img{position: relative; top: 10px;left:450px;}




#banner-exchange{background-image:url('http://www.dctwo.com.au/css/images/banner-exchange.jpg'); 
background-repeat:no-repeat;;height:350px;text-align:left;padding-top:0;}
#banner-exchange h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-exchange p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-exchange img{position: relative; top: 295px;left:500px;}




#banner-colo{background-image:url('http://www.dctwo.com.au/css/images/banner-colo.jpg'); 
background-repeat:no-repeat;;height:350px;text-align:left;padding-top:0;}
#banner-colo h1{color:#000;font-size:21px;padding:26px 0 0;margin:0;  position: relative; top: 53px;}
#banner-colo p{color:white;position: relative; top: 60px;font-size:18px;}
#banner-colo img{position: relative; top: 280px;left:650px;}







ul#bannerNav{position:absolute; top: 495px; display: block; left: 45% }
ul#bannerNav li{display:block;height:8px;width:8px; cursor:pointer;;background:#fff;float:left;border:solid 1px #ccc;margin-right:8px;}
ul#bannerNav li:hover b{color:#000;}
ul#bannerNav li.active{background:#aaa;border:solid 1px #ccc;}
ul#bannerNav li b{text-shadow: 0px 1px 1px #fff; font-size:12px; font-weight:normal;}
ul#bannerNav li.active b{color:#fff;text-shadow: none;}



#partnerArea{border:solid 1px #ccc;padding:15px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
background-color: #eee;
/*background-image: url(images/fallback-gradient.png);*/
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee));
background-image: -webkit-linear-gradient(top, #fff, #eee);
background-image:    -moz-linear-gradient(top, #fff, #eee);
background-image:     -ms-linear-gradient(top, #fff, #eee);
background-image:      -o-linear-gradient(top, #fff, #eee);
}
#partnerArea h3{margin:0;}
#partnerArea p{margin:0;}
#partnerArea a{background:url("../../Version%203/css/images/button-orange-bg2.png") no-repeat left top; width:254px; height:39px; padding: 10px 0 10px 13px; color:#fff;text-decoration:none;font-weight:bold;font-size: 14px; margin: 10px 0 0; }



#related-pages{
    background-color: #e2e2e2;
    color: #2e353d;
    border-radius: 0px 10px 10px 10px;
    -moz-border-radius: 0px 10px 10px 10px;
    -webkit-border-radius: 0px 10px 10px 10px;
    padding: 10px;
}
#related-pages a {
    text-decoration: none;
    font-size: 0.9em;
    color: #333;
}
#related-pages a:hover {
    color: #9f0000
}
#related-pages h3{margin:0;}
#related-pages p{margin:0;}


#faq{border:solid 1px #ccc;padding:6px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */
background-color: #eee;
/*background-image: url(images/fallback-gradient.png);*/
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee));
background-image: -webkit-linear-gradient(top, #fff, #eee);
background-image:    -moz-linear-gradient(top, #fff, #eee);
background-image:     -ms-linear-gradient(top, #fff, #eee);
background-image:      -o-linear-gradient(top, #fff, #eee);
}
#faq h3{margin:0;}
#faq p{margin:0;}


#apps{overflow:auto; clear:both;}
#apps div{border:solid 1px #ccc;padding:15px 100px 10px 10px;float:left;width:383px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
/*background-color: #eee;*/
/*background-image: url(images/fallback-gradient.png);*/
/*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee));
background-image: -webkit-linear-gradient(top, #fff, #eee);
background-image:    -moz-linear-gradient(top, #fff, #eee);
background-image:     -ms-linear-gradient(top, #fff, #eee);
background-image:      -o-linear-gradient(top, #fff, #eee);*/
/*background-repeat:no-repeat; background-position:right bottom;*/
}
#apps div h3{margin:0;}
#apps div a:hover{text-decoration:none;}
#apps div.first{background-image: url("../../Version%203/css/images/app-back-vps.jpg");}
#apps div.second{background-image: url("../../Version%203/css/images/app-back-stor.jpg");}
/*#apps div.third{background-image: url(images/solutions-fileSharing.png);}*/



#footer{clear:both;}
#footer .menu{border-style:solid;border-color:#ccc;border-width:1px 0; padding:15px 0;overflow:auto;}
#footer .menu ul{margin:0 0 0 50px;padding:0;float:left;}
#footer .menu ul:first-child{margin:0;}
#footer .menu ul li{list-style:none;}
#footer .menu ul li a, #footer .menu ul li b, #footer p{color:#8a8a8a;text-decoration:none;}
#footer .menu ul li a:hover{text-decoration:underline;}
#footer .menu ul li b{display: block;margin-bottom: 5px;}
#footer #social{padding:15px 0 10px;}
#footer #social img{margin:0 0 2px 10px;}
#plusone{display:none;}
#widget_bounds{float:right;}
#googleplus{float:left;width:72px;}


#main{margin:0 auto;}
.w1000{width:1000px;}
.w685{width:685px;}
.m-0{margin:0}
#page.solutions{padding:20px 20px 0;
				background-color: #efefef;
				/*background-image: url(images/fallback-gradient.png);*/
				background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#fff));
				background-image: -webkit-linear-gradient(top, #efefef, #fff);
				background-image:    -moz-linear-gradient(top, #efefef, #fff);
				background-image:     -ms-linear-gradient(top, #efefef, #fff);
				background-image:      -o-linear-gradient(top, #efefef, #fff);
	   			-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
#page.solutions h1{font-size:24px;margin: 0;}	
#page.solutions h3{margin: 20px 0 8px;}	
#page.solutions h3 a{text-decoration:underline;}
#page.solutions h3 a:hover{text-decoration:none;}
dl#features{border-top:solid 1px #cacaca;overflow:auto;background:#fff;display:table;
			-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
dl#features dt,dl#features dd{float:left;padding:10px;margin:0;border: 1px solid #CACACA;height:55px;display:inline-block;vertical-align:middle;display:table-cell;}
dl#features.sharing dt,dl#features.sharing dd{height:78px;}
dl#features dt{font-weight:bold;color:#0072bc;width:245px;border-width:0 0 1px 1px;}
dl#features DD{width:397px;border-width:0 1px 1px 1px;}
dl#features dt.header,dl#features dd.header{color:#000;font-weight:bold;height:17px;}
.onlinelink{ text-decoration:none !important; color:#0072bc !important;}
.grad-box{border:solid 1px #e5e5e5;padding:5px 20px;margin-bottom:20px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;
		background-color: #ededed;
		background-image: url("../../Version%203/css/images/fallback-gradient.png");
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eeeeee));
		background-image: -webkit-linear-gradient(top, #fff, #eeeeee);
		background-image:    -moz-linear-gradient(top, #fff, #eeeeee);
		background-image:     -ms-linear-gradient(top, #fff, #eeeeee);
		background-image:      -o-linear-gradient(top, #fff, #eeeeee);
		-moz-box-shadow: 0 1px 3px 1px #ddd;
		 -webkit-box-shadow: 0 1px 3px 1px #ddd;
		 box-shadow: 0 1px 3px 1px #ddd;}
.grad-box ul.edition{list-style:none;margin:0; padding:0;}
.grad-box ul.edition li{padding: 4px 0;}
.grad-box ul.edition li h3{margin:0;}
.grad-box ul.edition li a{ text-decoration:none;color:#000;background:url("../../Version%203/css/images/arrow-box.jpg") no-repeat left center;padding-left:23px;}
.grad-box ul.edition li a:hover{color:#0072bc;}

.grad-box h3{margin:0;}
.grad-box p{width:135px;}
.grad-box a:hover{text-decoration:none;}
div.first.grad-box{background: url("../../Version%203/css/images/solutions-onlineBackup.png") no-repeat bottom right;}
div.second.grad-box{background: url("../../Version%203/css/images/solutions-disasterRecovery.png")  no-repeat bottom right;;}
div.third.grad-box{background: url("../../Version%203/css/images/solutions-fileSharing.png")  no-repeat bottom right;;}



